/*--- Avanquest WebEasy Page Style ---*/


span#e29            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e28            { /* images/mtt_website002006... */
	border          :   0px none #00ffff;
	background      : transparent url(images/mtt_website002006.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
h1#e27              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e26             { /* images/mtt_website002005... */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e25            { /* images/mtt_website002004... */
	border          :   0px none #ececec;
	background      : transparent url(images/mtt_website002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e24             { /* Home */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e23            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e22             { /* Products */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001008.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e21            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e20             { /* Services */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e19            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e18             { /* Links */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e17            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e16             { /* <DIV>Clients</DIV> */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e15            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e14             { /* Contact Us */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e13            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e12              { /* Company Products */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  36px;
	}
h3#e11              { /* For Your Security Needs */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 220px;
	width           : 478px;
	height          :  28px;
	}
h5#e10              { /* CCTV System */
	text-align      : left;
	position        : absolute;
	left            : 237px;
	top             : 266px;
	width           : 757px;
	height          :  23px;
	}
div#e9              {
	text-align      : left;
	position        : absolute;
	left            : 239px;
	top             : 319px;
	width           : 590px;
	height          :  75px;
	}
h5#e8               { /* Fire Alarm System */
	text-align      : left;
	position        : absolute;
	left            : 235px;
	top             : 422px;
	width           : 759px;
	height          :  23px;
	}
div#e7              {
	text-align      : left;
	position        : absolute;
	left            : 240px;
	top             : 475px;
	width           : 590px;
	height          :  75px;
	}
h5#e6               { /* Access Control & Intrusi... */
	text-align      : left;
	position        : absolute;
	left            : 241px;
	top             : 575px;
	width           : 753px;
	height          :  23px;
	}
div#e5              {
	text-align      : left;
	position        : absolute;
	left            : 245px;
	top             : 630px;
	width           : 590px;
	height          :  75px;
	}
span#e4             { /* images/mtt_website001001... */
	background      : transparent url(images/mtt_website001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  97px;
	top             :  43px;
	width           : 367px;
	height          : 105px;
	}
span#e3             { /* images/mtt_website002003... */
	background      : transparent url(images/mtt_website002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  65px;
	top             : 262px;
	width           : 153px;
	height          : 141px;
	}
span#e2             { /* images/mtt_website002002... */
	background      : transparent url(images/mtt_website002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  66px;
	top             : 418px;
	width           : 154px;
	height          : 141px;
	}
span#e1             { /* images/mtt_website002001... */
	background      : transparent url(images/mtt_website002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  66px;
	top             : 572px;
	width           : 158px;
	height          : 127px;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	background-image: url(images/mtt_website002b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
